Subject: New Reply Received - Muath Roumieh
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 18 Mar 2020 14:57:55 +0000 (UTC)

Hi Seeta Kunwar,  The customer has responded to the ticket.  Muath Roumieh  Ticket comment <div>Dear Support team</div>
<div dir="auto"> </div>
<div dir="auto">Thanks for taking timee out to replay it is a very kind of you</div>
<div dir="auto">I've applied many times on the website to get an opportunity but I think my CV is not even read from the HR knowing that  I have worked with chalhoub group for more than 14 years as the following :<br>
Store manager<br>
Supervisor - PUIG<br>
Sales representative - PUIG<br>
Merchandiser - CHANEL<br>
Sales executive - CHANEL<br>
Sales promoter - CHANEL</div>
<div dir="auto"><br></div>
<div dir="auto">I wonder if you can complete you help and submit my CV to the HR or the recruitment employees<br>
</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks.<br><br>
</div>
<div><br></div>
<div style="font-size:100%;color:#000000" dir="rtl">
<div>-------- الرسالة الأصلية --------</div>
<div>من: Splash &lt;[email-masked]&gt; </div>
<div>التاريخ: ١٨‏/٣‏/٢٠٢٠  ٦:٢٠ م  (GMT+04:00) </div>
<div>إلى: [email-masked] </div>
<div>الموضوع: Re: [#540894] - Muath Roumieh </div>
<div><br></div>
</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Muathroumieh,<br><br>
</div></div>
<div dir="ltr"><div dir="ltr">
<div style="margin: 0in 0in 0.0001pt"><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)' dir="ltr">Thank
you for your interest in joining the landmark team.</span></div>
<div style="margin: 0in 0in 0.0001pt"><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'> </span></div>
<div style="margin: 0in 0in 0.0001pt">
<span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(31, 115, 183)'><a href="http://www.landmarkshops.com/lmgContent/careersPage" rel="noreferrer" target="_blank">Go to our
careers page</a></span><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'> to check for vacancies and submit
your resume.</span>
</div>
<div style="margin: 0in 0in 0.0001pt"><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'> </span></div>
<div style="margin: 0in 0in 0.0001pt"><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(31, 115, 183)'><a href="http://www.landmarkgroup.com/int/en/careers" rel="noreferrer" target="_blank">http://www.landmarkgroup.com/int/en/careers</a></span></div>
<div style="margin: 0in 0in 0.0001pt"><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'> </span></div>
<div style="margin: 0in 0in 0.0001pt"><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'>Good
luck!</span></div>
<div style="margin: 0in 0in 0.0001pt"><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'> </span></div>
<div style="margin: 0in 0in 0.0001pt">
<div><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'>Your friends,</span></div>
<div>
<span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'>The</span> <span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'>S</span><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'>upport Team</span>
</div>
</div>
</div></div>
</div>

	

</div>

Attachments :
1. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043096935384'>Muath Roumieh store Manager.pdf</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/540894